/* Date Start - Date End */
"%@ - %@" = "%1$@ - %2$@";

/* Transaction count singular */
"%i transaction" = "%i transazione";

/* Transaction count plural */
"%i transactions" = "%i transazioni";

/* No comment provided by engineer. */
"All" = "Tutto";

/* No comment provided by engineer. */
"Custom" = "Personalizzato";

/* No comment provided by engineer. */
"Description" = "Descrizione";

/* No comment provided by engineer. */
"less..." = "meno...";

/* No comment provided by engineer. */
"more..." = "più...";

/* No comment provided by engineer. */
"Tags" = "Etichette";

